<bugID>834506<Summary>We need step into callback button</Summary><Description>Quite frequently when debugging some code you end with something like

doThat(input, function(error, data) {
  // stuff I'm interested in
})

If debugger on the 1st line clicking "step into callback" button should
get you on 2nd line. Cause most likely `doThat` comes from library that
you don't know or care internals of.

Would be great if `step into callback` button was context sensitive and only appeared on lines where debugged line is a function call to which callback
is passed.</Description></bugID>